def calculate_remaining_waste(p,d,g,r):
remaining_waste=[0]*(p+1)
remaining_waste[d]=g
for i in range(d+1,p+1):
remaining_waste[i]=
remaining_waste[i-1]*r
return remaining_waste
p=7
d=3
g=100
r=0.7
remaining_waste=calculate_remaining_waste(p,d,g,r)
for i in range(1,p+1):
    print(f"день{i}:
          {remaining_waste[i]}не утилизированных отходов")
